
.btn-download {
	background-color: #0067b0;
	color: white;
}

.faqs {
	padding: 30px 0px;
}

.resource-page {
	padding: 30px 0px;
}

/* 3-3-2021 */
.blog-info .fop-list {
	min-height: 80px;
	max-height: 80px;
	overflow: hidden;
}

.icon-collection .about-icon a img {
	max-height: 60px;
	min-height: 60px;
	object-fit: contain;
	object-position: center;
}

.blog-contain img {
	max-height: 215px;
	min-height: 215px;
	object-fit: cover;
	width: 100%;
	object-position: center;
}

.box-program-list {
	min-height: 80px;
	max-height: 80px;
	overflow: hidden;
	background-color: #fafafa;
	margin: auto;
	display: flex;
	    padding:0px 15px;
}
.box-program-list p 
{
        display: flex;
    align-items: center;
    flex-direction: column;

}
.box-program-list p i 
{
    font-size:20px;
}

.box-program-title h5 {
	color: #3b5998;
}
p {
	text-align: justify;
	margin-top: 5px;
	color: black !important;
}

.middle-button .btn {
	padding: 20px 55px;
	color: #1c3075;
	background: white;
}

.custom-package-info .container .row .blog-agency {
	background: white;
	box-shadow: 0px 0px 5px 0px gray;
	border-radius: 6px;
}

.custom-package-info .container .row .blog-info {
	padding: 30px 20px;
}

.agency .container .row .blog-agency {
	background: white;
	box-shadow: 0px 0px 5px 0px gray;
}

.agency .container .row .blog-info {
	padding: 30px 20px;
}

.copyright-custom {
	padding: 15px 0px;
}

.copyright-custom .container .row .col-md-6 label {
	text-align: center;
	margin-bottom: 0px;
}

.copyright-custom .container .row .col-md-6 label a {
	color: #ffad00;
}

.copyright-custom .container .row .link {
	text-align: right;
}

.copyright-custom .container .row .col-md-6 {
	margin: auto;
	vertical-align: middle;
}

.copyright-custom .container .row .col-md-6 ul li {
	display: inline-block;
	border-right: 2px solid;
	padding-left: 5px;
	padding-right: 7px;
}

.top-header {
	background: WHITE;
}

.navbar .main-menu li ul {
	box-shadow: 0px 0px 2px 0px gray;
	padding: 0px;
}

.navbar .main-menu li ul li :hover {
	color: #18c7ea;
}

.agency.testimonial-bgg {
	background: url(../images/agency/testimonial/assd.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.show .dropdown-menu {
	display: block;
}

/* navigation */
header.nav-abs {
	position: relative;
	background: white;
	position: sticky;
	top: 0;
}

.secondary-menu {
	background: #0067b0;
	color: white;
}

.secondary-menu nav {
	
	display: flex;
	justify-content: space-around;
}

.main-menu li a:hover {
	color: #18c7ea !important;
}

.main-menu li ul li a:hover {
	color: #18c7ea !important;
}

@media only screen and (max-width: 575px) {
    	.event.contact .row {
		padding: unset !important;
	}

    	#contact .container .row .new-info {
		height: unset !important;
	}

    	.single_blog_item .blog-text .blog-description {
		padding-bottom: unset;
	}


	header.nav-abs {
		padding: 0px;
		margin-bottom: -1px;
	}

	.secondary-menu {
		position: relative;
		top: 2px;
	}

	.tabs .tabs-nav {
		display: block !important;
	}

	.tabs .tabs-nav li {
		text-align: center;
		width: 70%;
		margin: auto !important;
		line-height: 2;
	}
	header .top-header-custom .user-social ul {
		padding-top: 5px;
		
	}
	
	.blog-sidebar .blog-title {
		
		padding-bottom: 15px;
		margin-bottom: 10px;
		
	}
	.blog-sidebar .highlight-item {
		margin-bottom: 0px;
		
	}
	.blog-sidebar .blog-title:before {
		
	
		left: 37%;
	
		top: 30%;
	}
}
@media only screen and (max-width:600px){
 
    .background-color 
    {
        		border-radius: 15px;

    }
    #contact .container .row .new-info {
border-radius: 15px;
	}
      	.event h4 {
		font-size: 18px;
			margin-top: 8px;
	}
  
    .agency .font-600 {
    font-weight: 600;
    max-height: unset;
    min-height: unset;
    overflow: unset;
}
    	.fop-list {
	
		padding: unset !important
	}
    	.custom-div .col-md-6 .head-sub-text {
		padding: unset !important;
	}

      p {
        margin-left:unset !important;           
    }
    .tap-top {
 
   transform: translate(-15px, -70px);
}
    	.blog-sidebar .post-container div.w-35 {
		width: 100% !important;
	}
    .tabs .tabs-nav li {
    margin: 10px auto !important;
}  	.custom-div .col-md-6 .head-text {
		padding: 15px 0px !important;
	}
		.blog-sidebar .post-container div.w-35 img {
		margin-left: unset !important;
	
	}
}
@media only screen and (max-width: 778px) {
    	.fop-list {
		display: flex;
		 justify-content: left !important; 
		padding: 0px 30px;
	}
    .header .header-sub-text p {
    color: white !important;
}

	.top-header {
		text-align: center;
		/* text-align: left; */
	}

	.secondary-menu nav {
		float: right;
	}

	.top-header .top-header-custom .col-md-10 p {
		margin-top: 5px;
	}

	.responsive-btn {
		padding: 10px;
	}

	.agency .row .col-md-6 .btn {
		margin-bottom: 8px;
		box-shadow: 0px 0px 5px 0px lightgray;
	}

	.agency .row .blog-agency {
		margin-bottom: 8px;
	}

	.user-social {
		text-align: center !important;
	}

	.top-bar-area .address-info {
		text-align: center;
	}

	.top-bar-area .address-info ul li {
		border: 0px;
	}

	header .top-header .img-fluid {
		max-width: 100%;
		height: 40px;
	}
}

@media only screen and (max-width: 998px) {
    .logo-light img 
    {
        min-height:40px;
        max-height:40px;
        object-fit:contain;
    }


	.secondary-menu nav {
		float: right;
	}

	.main-menu {
		padding: 0px 12px;
		background: #48576a;
	}

	.main-menu li a {
		color: white;
	}
}

@media only screen and (max-width: 1024px) {
	.main-menu li a {
		padding: 15px 5px;
	
	}	
		.agency .container .row .blog-info {
		padding: 30px 10px;
	}

}
@media only screen and (max-width: 1440px) {

	.background-color {
	padding: 60px 30px !important;
}
	
}





/* Testimonials */
.owl-nav .owl-prev img {
	height: 50px;
	width: 50px !important;
	background-color: white;
	border-radius: 50px;
}

.owl-nav .owl-next img {
	height: 50px;
	width: 50px !important;
	background-color: white;
	border-radius: 50px;
}

/* End testimonial */
.custom-background {
	background-image: url(../images/app_landing1/video-pic.jpg);
	z-index: 1;
	padding: 125px 0;
	border-radius: 10px;
}

/* 9-16-2020 */
.custom-padding {
	padding: 0px 45px !important;
	    margin-top: 45px;
}

.fop-list {
	display: flex;
	justify-content: center;
}

.fop ul li .fa,
.fa-accusoft{
	color: #18c7ea;
	margin-right: 5px;
}
.fop ul li .fa,
.fas {
	color: #18c7ea;
	margin-right: 5px;
}


.row .col-md-6 .fop-list ul li span {
	color: black;
	font-size: smaller;
}

.row .col-md-6 .fop-list ul li {
	padding: 7px 0px;
}

/* CREW TAB */
.tabs .tabs-nav {
	display: flex;
	justify-content: center;
}

.tabs .tabs-nav li {
	padding: 10px 20px;
	background: #223852;
	margin-right: 10px;
	border-radius: 15px;
}

.tabs .tabs-nav li a {
	color: white;
}

.tab-active a {
	border-radius: 10px;
	background: white;
	padding: 8px 18px;
	color: black !important;
	cursor: default;
}

.custom-div {
	display: flex !important;
	padding: 120px 0 40;
	margin: auto;
}

.custom-div .sub-col {
	margin: auto;
}

.custom-div .col-md-6 {
	display: block !important;
}

.custom-div .col-md-6 .head-text {
	padding: 15px 30px;
}

.custom-div .col-md-6 .head-sub-text {
	padding: 15px 30px;
}

.tap-top .fas {
	margin: auto;
	line-height:40px;
}

footer {
	background: #f7f7f7;
}

#togglebtn {
	float: left !important;
	right: 0px !important;
}

.agency header nav .responsive-btn i {
	color: white !important;
}

.agency h6.borders-before span:before {
	border-top: 2px solid #ffffff;
	width: 24px;
}

html {
	scroll-behavior: smooth;
}

.top-bar-area {
	padding: 10px 0;
}

.top-bar-area .address-info {
	margin: auto;
}

.top-bar-area .address-info li {
	border-right: 1px solid rgba(255, 255, 255, 0.2);
	display: inline-block;
	font-family: "Poppins", sans-serif;
	margin-right: 18px;
	padding-right: 20px;
	color: #ffffff;
	line-height: 24px;
}

.top-bar-area .address-info li span {
	font-weight: 600;
	text-transform: uppercase;
}

.user-social li a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	margin: 4px 5px;
	text-align: center;
	width: 40px;
	color: #002147;
	background-color: #ffffff;
}

.user-social li {
	display: inline-block;
}

.user-social li.facebook a {
	background-color: #3b5998;
	color: #ffffff;
}

.user-social li.twitter a {
	background-color: #1da1f2;
	color: #ffffff;
}

.user-social li.linkedin a {
	background-color: #0077b5;
	color: #ffffff;
}

.user-social .fab,
.far {
	font-weight: 400;
	font-size: 17px;
	padding: 12px;
}

footer .logo-sec .footer-logo {
	height: 75px;
}

.breadcrumb-section {
	padding: 120px 0px;
}

/* responsive change */
/* changes */
.agency.blog .blog-agency .blog-contain .img-container .blog-head {
	color: #10266b;
	font-size:20px;
	text-transform:uppercase;
	min-height: 25px;
	max-height:25px;
	overflow:hidden;
}

.agency .para2 {
	color: black;
}

.address-bar {
	display: flex;
	justify-content: flex-end;
}

.address-bar .info ul li {
	padding-right: 15px;
	font-size: 14px;
}

/* popup video */
.popup-video {
	position: fixed;
	height: 100%;
	width: 100%;
	justify-content: center;
	display: none;
	top: 0;
	align-items: center;
	justify-content: center;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.9);
	z-index: 2;
	cursor: pointer;
}

.popup-video div video {
	height: auto;
	width: 600;
	margin-top: 20px;
}

.popup-video div .fas {
	font-size: 20px;
	font-weight: bold;
	color: white;
	float: right;
}

/* package information */
.package-title {
	margin-left: -50px;
}

@media screen and (min-width: 300px) and (max-width: 567px) {
	/* navbar */
	.top-header-custom {
		max-width: 100%;
	}

	.address-bar {
		padding: 20px 0px;
		justify-content: center;
		display: none;
	}

	.address-bar .info ul li {
		float: none;
	}

	.address-bar .info ul li:nth-of-type(1) {
		padding-left: 30px;
	}

	.address-bar .info ul li:nth-of-type(3) {
		padding-left: 15px;
	}

	.facebook {
		margin-left: -100px;
	}

	.logo {
		float: left;
	}


	.user-social li a {
		height: 35px;
		width: 35px;
		margin: 0px;
	}

	.user-social .fab {
		font-weight: 400;
		padding: 10px;
	}

	/* video */
	.popup-video div video {
		width: 100%;
	}
}
@media screen and (min-width: 575px) and (max-width: 767px) {
	.address-bar {
		justify-content: flex-start;
		display: none;
	}
}

/* side navbar */
@media screen and (min-width: 568px) and (max-width: 770px) {
	.top-header-custom {
		max-width: 100%;
	}

	.address-bar .info ul li {
		font-size: 11px;
	}

	.address-bar {
		padding: 10px 0px;
		justify-content: center;
	}

	.logo {
		float: left;
	}


	.top-header {
		text-align: left;
	}



	.info {
		padding-left: 15px;
	}

	.user-social li a {
		height: 35px;
		width: 35px;
		margin: 0px;
	}

	.user-social .fab {
		font-weight: 400;
		padding: 10px;
	}

	.secondary-menu .container {
		max-width: 100%;
	}
}


@media screen and (min-width: 771px) and (max-width: 992px) {
	.top-header-custom {
		max-width: 100%;
	}

	.user-social .fab {
		font-weight: 400;
		padding: 5px;
	}

	.address-bar .info ul li {
		font-size: 10px;
		padding-right: 10px;
	}

	.user-social li a {
		height: 25px;
		width: 25px;
		margin: 0px;
		line-height: 0px;
	}

	.img-fluid {
		margin-top: 7px;
	}

	.secondary-menu {
		padding: 10px 0px;
	}

	.secondary-menu .container {
		max-width: 100%;
	}
}

@media screen and (min-width: 993px) and (max-width: 1150px) {
	.container {
		max-width: 100%;
	}

	.agency li {
		font-size: 12px;
	}

	.top-header-custom {
		max-width: 100%;
	}

	.address-bar .info ul li {
		font-size: 12px;
	}

	.user-social li a {
		height: 35px;
		width: 35px;
		margin: 0px;
	}

	.user-social .fab {
		font-weight: 400;
		padding: 10px;
	}


	.main-menu li a {
		font-size: 12px !important;
		color: white;
	}
}

@media screen and (min-width: 1101px) and (max-width: 1200px) {
	.top-header-custom {
		max-width: 100%;
	}

	.menu-head {
		max-width: 100%;
	}

	.user-social .fab {
		font-weight: 400;
		padding: 10px;
	}

	.address-bar .info ul li {
		font-size: 14px;
	}

	.user-social li a {
		height: 35px;
		width: 35px;
		margin: 0px;
	}

	.img-fluid {
		margin-top: 7px;
	}
}

/* 1-10-2021 */
.title-text {
	color: #0067b0 !important;
}

.breadcrumb li {
	font-size: 25px;
}

.blog-sidebar .blog-title:before {
	content: "";
	border-bottom: 4px solid #000;
	position: absolute;
	bottom: 0;
	left: 42%;
	width: 15%;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

.highlight-section .blog-title {
	text-align: center;
}

/* Brand Partners Carousel */
.slick-slide {
	margin: 0px 20px;
}

.slick-slide img {
	width: 100%;
}

.slick-slider {
	padding: 75px 0;
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

.slick-track:before,
.slick-track:after {
	display: table;
	content: "";
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

/* Brand Partners Carousel Ends */
.main-menu li a {
	font-size: 14px;
	padding :15px 8px;
}

/* Objective Text */
.info .objective-title {
	font-size: 15px;
	transition: .5s;

}

.info .objective-title:hover {
	font-size: 18px;
	transition: .5s;
}
.highlight-item {
	margin: 18px 0;
}

.highlight-item .cities-destination p {
	text-align: center;
	font-weight: 600;
}

.card .rotate-icon {
	font-size: 25px;
}

.background-color {
	background: #e4e4e4a8;
	    padding: 60px 30px;
}

.contact-head label {
	background: #0067b0;
}

.agency .owl-item .item {
	margin-bottom: 3px;
}

#contact .container .row .new-info {
    padding: 20px;
    margin: auto;
    display: grid;
    align-content: center;
    background: linear-gradient(
144deg
,#0067b0,#18c7eab8);
    height: 425px;
}

.new-info p {
	margin: 14px 0px;
	width:100%;
}
/* css start  */
@media screen and  (max-width: 767px) {
	/* .blog-sidebar .blog-title:before {
		content: "";
		border-bottom: 4px solid #000;
		position: absolute;
		bottom: 50%;
		left: 37%;
		width: 15%;
		-webkit-transition: 0.5s;
		transition: 0.5s;
	} */
	.highlight-section .highlight-container {
		grid-template-columns: 1fr;
		    margin: 60px 0px;
			grid-gap:8rem;
	}
}




.agency .breadcrumb li a {
	font-size: 25px;
	color: white;
	background-color: #0067b0;
	padding: 4px 20px;
	border-radius: 11px;
}
.breadcrumb li {
    font-size: 25px;
	color: #0067b0;
}



/* 3-12-2021 */
.blog-block img {
	max-height: 400px;
	min-height: 400px;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.blog-text img {
	max-height: 400px;
	min-height: 400px;
	width: 100% !important;
	object-fit: cover;
	object-position: center;
}

.scholarship-heading-section span img {
	width: 100% !important;
	min-height: 450px;
	max-height: 450px;
	object-fit: cover;
	object-position: center;
	margin:auto !important;
}

.custom-div .col-md-6 img {
	max-height: 435px;
	min-height: 435px;
	object-fit: cover;
	object-position: center;
}

.portfolio-creative .isotopeSelector .intro-img {
	max-height: 500px;
	min-height: 300px;
	object-fit: cover;
	object-position: center;
	padding: 15px;
}

.blog-sec .description-section .blog-block .blog-box .overflow-hidden img {
	max-height: 400px;
	min-height: 400px;
	width: 100%;
	object-fit: cover;
	object-position: center;
}
.single_blog_item .blog-text .blog-description p img {
	min-height: 460px;
	max-height: 460px;
	object-fit: cover;
	object-position: center;
	width: 100% !important;
}
.blog-contain div {
	margin: auto;
}

/* 3-26-2021 */
@media screen and (max-width: 1024px) {

	.main-menu li .nav-link {

		font-size: 12px !important;

	}

}

@media screen and (max-width: 768px) {

	.secondary-header nav {

		justify-content: flex-end !important;
	}

	.show .dropdown-menu {
		position: relative;
		margin-bottom: 8px;
	}

}

.dropdown-toggle::after {
	display: none;
}

/* .main-menu .dropdown {
	color: white !important;
	font-size: 14px;
	text-transform: uppercase;
	padding: 20px 9px;
} */
.main-menu li a:hover {
	color: #18c7ea !important;
}

.main-menu li .nav-link {

	color: white;
	font-size: 14px;
	padding: 15px 8px;
}

.secondary-header nav {
	display: flex;
	justify-content: space-around;
	width: 100%;
	

}